
.pages{
    background-image: url("https://newshadrinks.com//videos/promotionPrograms/pixel_weave.png");
    background-position: center;
    background-repeat: repeat;
}

::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
    max-height: 300px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #015007;
    border-radius: 10px;

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #1d361d;
}

.title-brand span{
    color: #02c65d;
    font-size: 20px;
    font-weight: bold;
}

a:hover {
    text-decoration: none;
}

.page1 .nav{
    height: 8vh;
    min-height: 80px;
}

.nav-title .title-brand{
    border-radius: 100px;
    background: rgb(209,211,212);
    background: linear-gradient(83deg, rgba(209,211,212,1) 5%, rgba(246,246,246,1) 48%, rgba(209,211,212,1) 96%);
    text-align: center;
    margin-left: 10px;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
}

.nav-title .nav-icon div{
    border-radius: 15px;
    background: rgb(209,211,212);
    background: linear-gradient(83deg, rgba(209,211,212,1) 5%, rgba(246,246,246,1) 48%, rgba(209,211,212,1) 96%);
    width: 55px;
    height: 55px;
    cursor: pointer;
    margin-right: 10px;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);}

.alert-danger{
    position: fixed!important;
    left: 50%;
    width: 500px !important;
    display: none;
}

.permissible{
    display: none;
}

.error{
    border: 1px solid red!important;
    border-radius: 15px!important;
}

.shop-cart{
    width:270px;
    height: auto;
    overflow: auto;
    background: rgb(23 71 36);
    position: absolute;
    right: 30px;
    display: none;
    border-radius: 15px;
    color: #000000;
    z-index: 99999999;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);

}

.logo-alert{
    display: block;
}

.country-alert{
    display: none;
}

.Description{
    filter: brightness(.2);
}

.numberstyle input{
    border: none;
    background: transparent;
    width: 100%;
}

.shop-content{
    background: #ffffff;
}



.modal-dialog{
    height: 100%;
    display: flex;
    align-items: center;
    background: #00000080;
    max-width: 100% !important;
}

.choose_country{
    border: 1px solid #343a40;
}

.shop-item{
    width: 100%;
    height: 4rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #ffffff;
    border-bottom: 1px solid;
    padding: 5px;
    cursor: pointer;
}
.shop-item:last-child{
    border-bottom: none;
}

.shop-item:hover{
    background: #212020;
    color: #ffffff;
}


 .submit{
    border-radius: 100px;
    border: 2px solid #cccc;
    padding: .5rem;
     background: linear-gradient(104deg, #02b756 5.69%, #068e45 37.01%, #078642 69.35%, #02b756 98.99%);
     box-shadow: 1px 1.6rem 1.6rem 0px rgba(2, 203, 95, 1) inset;
    transition: 0.5s;
     z-index: 999;
     display: inline-block;
}

.icon{
    background: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    cursor: pointer;

}
.icon:hover{
    -webkit-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    transform: scale(1.1);
}

.search{
    display: none;
}

.steps{
    width: 25%;
}

.progress_bar{
    width: 50%;
}

.search #searchInput{
    border-radius: 15px;
    width: 270px;
    text-align: center;
    border: 1px solid #495057;
}

.details-icon{
    width: 40px;
    height: 40px;
}

 .submit:hover {
    background-position: right center;
    -webkit-box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.75);

 }
 .submit .static{
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
     width: 35%;
}

 .nav .home-img{
     width: 50px;
     height: 50px;
     cursor: pointer;
 }

.page1 .product-content{
    background: rgb(209,211,212);
    background: linear-gradient(83deg, rgba(209,211,212,1) 5%, rgba(246,246,246,1) 48%, rgba(209,211,212,1) 96%);
    height: 300px;
    border-radius: 15px;
}

.product-content{
    border-radius: 15px;
    box-shadow: 0 0 20px #eee;
}

.product-content .box-content{
    font-size: 25px;
    color: black;
    font-weight: bold;
}

.product-content .details ul{
    direction: ltr;
    list-style: circle;
}

.product-content .details ul li{
    font-size: 20px;
    font-weight: bolder;
    color: #1e1e1e;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}

.product-content .details ul li span{
    font-weight: normal;
    font-size: 21px;
}

.page2 , .page3  , .page5{
    display: none;
}


.product-content .details ul li::before{
    content: "";
    width: 20px;
    height: 20px;
    background: green;
    font-size: 20px;
    border: 2px solid #ccc;
    color: green;
    border-radius: 50%;
    margin-right: 15px;
    display: inline-block;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}
.marginRight{
    margin-right: 15px!important;
}

.product-swiper{
    width: 75%;
    margin: auto;
}

.chose-product{
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 100%;
}
.login_tag {
    width: 100%;
    height: 100vh;
    background: rgba(255, 255, 255, 0);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(7.8px);
    -webkit-backdrop-filter: blur(7.8px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.email{
    width: 90%;
}

.input_login{
    border-radius: 10px;
    padding: 5px;
    border: none;
    outline: none;
    width: 100%;
}


.input_login:focus{
    outline: green;
    /*border: 1px solid green;*/
    border-radius: 12px;
}

.btn__login{
    margin-top: 10px;
    border: 1px solid rgba(243, 243, 243, 0.8);
    padding: .5rem;
    background-image: linear-gradient(77deg, rgb(82 123 66) 0%, rgb(39 109 89) 57%);
    transition: 0.5s;
    border-radius: 15px;
    color: white;
    cursor: pointer;
}


.btn__login:hover{
    background-position: right center;
    background-image: linear-gradient(161deg, rgb(0 0 0) 0%, rgb(25 113 14) 57%);
    -webkit-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 11px -3px #eee;
    transition: .5s;
}



.email-content{

}

.btn__cancel{
    margin-top: 10px;
    border: 1px solid #CCCCCC;
    padding: .5rem;
    background: rgb(255,255,255);
    background: linear-gradient(250deg, rgba(255,255,255,0.7483368347338936) 0%, rgba(0,0,0,0.5914740896358543) 100%);
    transition: 0.5s;
    border-radius: 15px;
    color: black;
    cursor: pointer;
}


.btn__cancel:hover{
    background-position: right center;
    background-image: linear-gradient(161deg, rgb(0 0 0) 0%, rgb(186, 133, 133) 57%);
    -webkit-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 6px 18px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 11px -3px #eee;
    transition: .5s;
}


.content__login , .list-info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin:200px  auto;
    width: 30%;
    height: 27%;
    border-radius: 16px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    background: rgb(232, 233, 234);
    background: linear-gradient(127deg, rgba(232, 233, 234, 1) 49%, rgba(202, 202, 203, 1) 50%);
    -webkit-box-shadow: 0px 5px 11px 4px #000000;
    -moz-box-shadow: 0px 5px 11px 4px #000000;
    box-shadow: 0px 5px 11px 4px #000000;

}
.product-swiper{
    height: 45%;
}


.product-swiper .swiper-wrapper{
    height: 100%;
}

button:focus{
    outline: 0!important;
}

/*.product-swiper .swiper-slide{*/
/*    width: 270px!important;*/
/*}*/

.add_to_cart button{
    width: 60%;
    border-radius: 10px;
    border: none;
    padding: .5rem;
    background: rgb(0,42,6);
    background: linear-gradient(190deg, rgba(0,42,6,0.6306897759103641) 0%, rgba(31,125,56,0.8575805322128851) 100%);
    box-shadow: 1px 1.6rem 1.6rem 0px rgba(2, 203, 95, 1) inset;
    transition: 0.5s;
    z-index: 999;
    display: inline-block;
    cursor: pointer;
    color: #000000;
}

.Description h6{
    border: 1px solid #ffffff;
    border-radius: 6px;
    background: #1a1a1afa;
    color: white;
    width: 95%;
    -webkit-box-shadow: 1px 3px 5px 0px #000000;
    -moz-box-shadow:1px 3px 5px 0px #000000;
    box-shadow:1px 3px 5px 0px #000000;
}

.swiper-3d  .swiper-slide-shadow-coverflow{
    background-image: unset;
}

.swiper-logo .swiper-slide ,.logolables .swiper-wrapper .swiper-slide{
    transform: scale(.8);
    filter: blur(5px);
}


.data , .logoimg{
    min-height: 100%;
}

.swiper-logo .swiper-slide-active , .logolables .swiper-wrapper .swiper-slide-active {
    transform: scale(1);
    filter: unset;
}

.swiper-logo .swiper-wrapper , .logolables .swiper-wrapper{
    transform: translate3d(0px, 0px, 0px);
    width: 32%;
}

.logolables .swiper-wrapper .swiper-slide{

}


.show{
    display: inline;
}

#wrapper{
    z-index: 999;
}

.product-swiper  .swiper-wrapper .swiper-slide , .logolables .swiper-wrapper .swiper-slide {
    filter: blur(3px);

}

.product-swiper .swiper-wrapper .swiper-slide-active , .logolables .swiper-wrapper .swiper-slide {
    filter: blur(0px);
    max-width: 260px!important;
    transform: none!important;
}

.swiper .swiper-wraper .product-img{
    position: absolute;
    top: -5px;
    right: -1px;
    z-index: 999;
    width: 100%;
    object-fit: contain;
    cursor: pointer;
}
.Tjack10{
    width: 4.37%;
    height: 46%;
    margin: 0 10px
}

/*.myswiper .swiper-slide{*/
/*    width: 50%;*/
/*    height: 70%!important;*/
/*}*/


.openbox100{
    width: 1.37%;
    height: 46%;
    margin: 0 2px;
}

.swiper-button-next:after, .swiper-button-prev:after{
    display: flex;
    align-items: center;
    padding: 15px;
    width: 50px;
    height: 50px;
    background: linear-gradient(42deg, rgba(196, 196, 196, 1) 20%, rgba(245, 245, 245, 1) 50%, rgba(196, 196, 196, 1) 80%);
    border: 2px solid white;
    color: green;
    border-radius: 50%;
    font-size: 25px;
}

.product-swiper .swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 25%);
}

.product-swiper .swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset, 25%);
}

.product-info:not(:first-child){
    display: none;
}

.choose-box-submit{
    right: 0;
    bottom: 15px;
}

.choose-box-page2{
    bottom: -145px;
    right: 0;
    z-index: 99;
}

.choose-box-page4{
    bottom: -145px;
    right: 0;
    z-index: 99;
}

.current-step{
    background: green;
}

.swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right{
    background-image: unset!important;
}

.wrapper{
    padding: 10px;
    background: linear-gradient(149deg, rgba(232, 233, 234, 1) 49%, rgba(202, 202, 203, 1) 50%);
    border: none;
    color: green;
}

.Description , .upload-area{
    width: 50%;
}

.all_step{
    width: 200px;
    padding: 3px;
    color: green;
    border-radius: 15px;
    font-weight: bold;
    font-size: 25px;
    border: 2px solid #ccc;
}


.all_step p{
    padding: 10px;
    background: white;
    border-radius: 10px;
    text-align: center;
}

.product-info{
    width: 50%;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    border-radius: 15px;
}
.confirm{
    width: 180px;
    cursor: pointer;
    color: white;
}

.container {
    text-align: center;
    width: 100%;
}

.container .static {
    text-transform: uppercase;
    display: block;
}

.modal-content{
    width: 50%!important;
    margin: auto!important;
}

.product-pic .product-info .product-content .image{
    position: absolute;
    top: 55px;
    height: 240px;
    right: -55px;
}


.text1 {
    color: #1e1e1e;;
    font-size: 40px;
    font-weight: 700;
    position: relative;
    animation-name: text;
    animation-duration: .7s;
    animation-iteration-count: inherit;
}


.squer-box{
    width: 540px;
    height: 540px;
}

.rectangle-box{
    width: 710px;
    height: 410px;
}

.swiper-logo{
    height: 100%;
    display: none;
}

.text2 {
    font-size: 25px;
    color: #8f8f8f;
    animation-name: text;
    animation-duration: 2s;
    animation-iteration-count: inherit;
    width: 50%;
    margin: auto;
}

@keyframes text {
    0% {
        color: black;
        letter-spacing: 15px;
    }

    100% {
        letter-spacing: 0px;
    }

}

.page2 {
    width: 100%;
    display: none;
}

.list-info .content{
    width: 100%;
}

.content{
    max-height: 90%;
    overflow: hidden;
}
.list-info{
    width: 50%;
    height: 75%;
    border: 5px solid #ccc;
    border-radius: 30px;
    margin: 90px auto;
    background: rgb(232,233,234);
    background: linear-gradient(149deg, rgba(232,233,234,1) 49%, rgba(202,202,203,1) 50%);
    z-index: 999;
}
.total-info,.sum-total {
    min-width: 400px;
}
.list-info .title{
    font-weight: 700;
    font-size: 40px;
    filter: drop-shadow(5px 1px 1px rgb(0, 0, 0 , .3));
}

.page4-box {
    padding-right: 2rem;
}
#tijack10{
    display: inline;
}

.page2{
    overflow-y: auto;
    width: 100%;

}
.page2 .content{
    background: #46a146;
    height: 120px;
}

.tijack10 {
    display: none;
}
.tijack40{
    display: none;
}
.home{
    padding: 5px;
    width: 20%;
}

#select-logo{
    border-radius: 50%;
    z-index: 99;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.final-logo{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    object-fit: cover;
}

#select-logo:hover .delete_image{
    display: flex;
}

.delete_image{
    background: rgba(0, 0, 0, 0.56);
    color: red;
    border-radius: 50%;
    display: none;
    position: absolute;
    font-size: 35px;
}

#select-logo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.page2 .number-box {
    border: 3px solid #ffffff;
    height: 500px;
    overflow: auto;
    border-radius: 20px;
    background: rgb(196, 196, 196);
    background: linear-gradient(303deg, rgba(196, 196, 196, 1) 0%, rgb(239 239 239) 58%);
}


.show {
    display: inline;
}
.page2 .count{
    width: 90%;
    margin: 7px auto;
    border-radius: 15px;
    background: #f2f9f2;
    border: 2px solid #f5f1f1;
    -webkit-box-shadow: 3px 3px 6px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 6px 1px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 6px 1px rgba(0,0,0,0.75);
}

.page2 .select-product{
    margin: 3rem 0;
}


.fix-logo-tjack100{
    position: absolute;
    top: 31%;
    left: 33%;
    transform: skew(355deg);
    width: 70px !important;
    height: 70px !important;
}

.userLogo{
    display: none;
}

.fix-logo-tjack10{
    position: absolute;
    top:0%;
    left: 42%;
    transform: skew(355deg);
    width: 80px!important;
    height: 80px!important;
}

.fix-logo-tjack40{
    position: absolute;
    top: 32%;
    left: 31%;
    transform: skew(355deg);
    width: 95px !important;
    height: 95px !important;
}

.fix-logo-cardbordstand{
    position: absolute;
    top: 0px;
    left: 43%;
    width: 80px;
    height: 80px;
}

.RainbowHardBox{
    position: absolute;
    top: 7%;
    left: 32%;
    width: 95px !important;
    height: 95px !important;
}

.cardboardbox{
    position: absolute;
    top: 7%;
    left: 30%;
    transform: skew(355deg);
    width: 95px;
    height: 95px;
}



.fix-logo-cardbordstand img{
    width: 100px;
    border-radius: 50%;
}

.product-details{
    height: 25%;
    overflow: auto;
}


.table-content .shop-img{
    width: 80px;
    height: 80px;
}

:root {
    --primary-color: #c40000;
    --primary-color-lighter: rgb(255, 36, 36);
    --primary-color-darker: rgba(93, 93, 93, 0.73);

    --back-ground-color: #ffffff;
    --secondar-back-ground-color: #f5f5f5;

    --dark-color: #000000;
    --grey-color: #000000;
    --light-color: #ffffff;
}


.container {
    text-align: center;
}



.form-group {
    display: flex;
    justify-content: center;
    margin: 20px;
}

.btn {
    margin: 3px;
    height: 30px;
    width: 80px;
    background-color: var(--primary-color);
    color: var(--light-color);
    border-radius: 10%;
    border-color: var(--light-color);
}

.btn:hover {
    cursor: pointer;
    background-color: var(--primary-color-lighter);
}

.disabled {
    cursor: not-allowed;
    background: var(--primary-color-darker)!important;
    color: var(--grey-color);
    border-radius: 100px;
    border: 2px solid #cccc;
    padding: .5rem;
    transition: 0.5s;
    z-index: 999;
    display: inline-block;
}

.btn:active {
    transform: scale(0.95);
}

.btn:focus {
    outline: 0;
}

.steps-container {
    width: 660px;
    float: none;
    display: flex;
    justify-content: space-between;
    text-align: center;
    overflow: hidden;
}

.title {
    color: #333;
    margin-bottom: 60px;
}
footer{
    bottom: 0;
    width: 100%;
    height: 5rem;
    background: linear-gradient(180deg, #919191 -18.5%, #727272 128.5%);
    z-index: 10;
}

footer .progress_step{
    margin: auto 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12rem;
    height: 65%;
    outline: 2px solid rgb(219, 212, 212);
    outline-offset: 5px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 1);
}

footer .progress_step span{
    color:rgba(2, 183, 86, 1);
    font-size: 25px;
}

footer .progress-line{
    display: flex;
    overflow: hidden;
    font-size: 0.75rem;
}
.progress-line .circle,
.progress-line .bar {
    background: #ffffff;
    width: 3rem;
    height: 3rem;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}
.circle .num{
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    color: #CCCCCC;
    border-radius: 50%;
    border: 1px solid;
}

.selected-logo{
    border: 3px solid #20ab07;
    border-radius: 50px;
    filter: drop-shadow(2px 4px 6px black)
}

.form-select{
    background:transparent;
    display: flex;
    direction: ltr;
    align-items: center;
    padding: 4px 0px;
    cursor: pointer;
    transition: .3s;
    border: none;
    color: white;
}
.form-select option{
    background: rgba(72, 72, 72, 0.6);
}

.product-details .count .color-product{
width: 35px;
height: 35px;
border-radius: 50%;
padding: 1rem;
display: flex;
justify-content: center;
align-items: center;
color: white;
}

.page3 .select-product .sum{
border: 3px solid #ccc;
border-radius: 15px;
background: linear-gradient(165deg, rgba(255, 255, 255, 1) 8%, rgb(77 176 85) 85%);
width: 90px;
padding: 1px;
}

.page3 .select-product .sum .sum-action{
border-radius: 50%;
background: white;
color: #1b7e5a;
padding: 5px;
width: 20px;
height: 20px;
}
span {cursor:pointer; }


.add-number {
height: 20px;
width: 30px;
text-align: center;
font-size: 20px;
background: transparent;
color: black;
border: none;
border-radius: 4px;
display: inline-block;
vertical-align: middle;
}
#total-Cuont-Order2{
height: 20px;
width: 55px;
text-align: center;
font-size: 20px;
background: transparent;
border: none;
border-radius: 4px;
display: inline-block;
vertical-align: middle;
color: #3BAA68;
}


.plus , .minus{
width: 19px;
border-radius: 50%;
height: 19px;
display: flex;
align-items:center ;
justify-content: center;
font-size: 25px;
text-align: center;
color: white;
cursor: pointer;
}

    .delete_icon{
        width: 25px;
        fill: red;
        cursor: pointer;
        right: 0;
        padding: 3px;
    }


.fill-box{
    margin:  auto;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height:100%;
    padding: 2rem;
}

.grid-container{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: repeat(2 ,170px);
    gap: 2px;
    color: #3BAA68;
}
.input-box{
    border:none;
    width: 20%;
    font-size: 25px;
    background: transparent;
    color: #3BAA68;
}
 .boxes{
    border: 4px solid #ffffff;
    max-height: 600px;
    overflow: auto;
    border-radius: 20px;
    background: rgb(161,161,161);
    background: linear-gradient(175deg, rgba(161,161,161,1) 0%, rgba(255,255,255,0.8463760504201681) 54%, rgba(153,153,153,1) 100%);
     color: #3BAA68;
}

.openbox10-rectangle{
    width: 9%;
    height: 95%;
    margin: 3px;
}

 .tjack100{
     align-items: start;
     align-content: space-between;
     flex-wrap: wrap;
     height: 100%;
     width: 100%;
     display: flex;
 }

 .leather_box_info{
     display: none;
 }

.openbox40{
    width: 4.2%;
    height: 46%;
}

.tjack40{
    align-items: start;
    align-content: space-between;
    flex-wrap: wrap;
    display: flex;
    position: absolute;

}

.image-set-logo{
    width: 580px;
    height: 536px;
    border-radius: 15px;
    background: #00000061;
    -webkit-box-shadow: 1px 8px 3px 0px #000000;
    -moz-box-shadow:1px 8px 3px 0px #000000;
    box-shadow: 1px 8px 3px 0px #000000;
    margin-left: 10px;
    border: 1px solid #ffffff;
}

.openbox10{
    width: 100%;
    height:45px;
}


.newdiv {
    border-radius: 10px;
    margin: 2px;
    background-image: url(https://newshadrinks.com/videos/newshaDrinks/privateLable/back-02.png);
    background-position: center;
    background-size: cover;
    background-repeat: repeat;
    filter: drop-shadow(2px 2px);

}

.item1,.item2,.item3,.item4{
    padding: 10px 45px;
}

.page3{
    width: 100%;
}


.page3 .data-content{
    padding: 1rem;
    width: 80%;
    min-width: 300px;
    margin: auto;
}



.image-set-logo div#swiper-button-next{
    top:var(--swiper-navigation-sides-offset, 92%)!important; ;
    right: var(--swiper-navigation-sides-offset, 70px)!important;
}

.image-set-logo div#swiper-button-prev{
    top:var(--swiper-navigation-sides-offset, 92%)!important; ;
    left: var(--swiper-navigation-sides-offset, 70px)!important;

}


.page5{
    width: 100%;
    height: 100vh;
    display: none;
}

.page5 .page5-content{
    padding: 10px;
    background: white;
    border-radius: 10px;
    border: 1px solid #ccc;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
}

.radio-input-wrapper{
    overflow: auto;
    max-height: 260px;
}

.label {
    border: 1px solid rgba(250, 250, 251, 1);
    display: flex;
    align-items: center;
    border-radius: 50%;
    width: 2.9rem;
    height: 2.9rem;
    z-index: 99;
    justify-content: center;
}

.progress-line .bar{
    position: relative;
    width: 43%;
    height: 6px;
    top: -3px;
    margin-left: -5px;
    margin-right: -5px;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

.done-step{
    background: rgb(2 183 86)!important;
}
.line{
    background: rgb(2 183 86)!important;
}


.Description{
    max-width: 25rem;
}

.Description span{
    color: #43d3e3;
}

.label span{
    font-size: 25px;
    color:#a3a3a3 ;
    margin-right: 10px;
}

#button{
    background: green;
    color: white;
    padding: 10px;
    border-radius: 15px;
    border: none;
    width: 130px;
    cursor: pointer;
    margin-top: 10px;
}

#button:hover{
    background: #0a500a;
    box-shadow: #281919;
}



input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}


.label:hover,
.label:focus-within,
.label:active {
    background: hsla(0, 0%, 80%, .14);
    border: 1px solid green;
}

.gray_filter{
    filter: grayscale(1);
}

.color_filter{
    filter: contrast(110%);
}

.gold_filter{
    filter: sepia(100%);
}

.radio-input {
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}

.page5-content{
    width: 50%;
}


.radio-design {
    width: 22px;
    height: 22px;
    border-radius: 100px;
    background: linear-gradient(to right bottom, hsl(154deg 100% 50%), hsl(152.83deg 100% 9.52%));
    position: relative;
}

.radio-design::before {
    content: '';
    display: inline-block;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: hsl(0, 0%, 90%);
    transform: scale(1.1);
    transition: .3s;
}

.radio-input:checked+.radio-design::before {
    transform: scale(0);
}

.label-text {
    color: hsl(0, 0%, 60%);
    margin-left: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
    transition: .3s;
}

.radio-input:checked~.label-text {
    color: hsl(0, 0%, 40%);
}

.user-logo-10{
    position: absolute;

}

.product-img{
    cursor: pointer;
}

#imgLogo10{
    width: 140px;
    position: absolute;
    top: 0;
    right: 25%;
    border-radius: 50%;
}
#imgLogo40{
    width: 25%;
    border-radius: 50%;
    position: absolute;
    top: 32%;
    right: 54%;
}

.logoimg .product-picture {
    width: 510px;
}

.product-img{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    background:rgb(155 155 155 / 59%);
    border-radius: 16px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);

}

.product-img .product-pic{
    width: 60%;
    height: 82%;
}


#LeatherBox , #RainbowHardBox {
    width:90% !important;
    height:70% !important;
}

#CardboardBox100Teajacks{
    width: 90%!important;
    height: 50% !important;
}

.table-content .product-img img {
    width: 80px;
    height: 80px;
}

.table-content p , .product-nav p {
    margin: 0;
    padding: 15px;
    color: white;
    font-weight: bold;
}

.product-nav{
    background-color: #152307 !important;
}


.product-selection{
    background: #0a0909b5;
    border-radius: 15px;
    overflow: auto;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.45);
}

.shopping-pay{
    text-decoration: underline;
    color: #618dff;
    cursor: pointer;
    width: 78%;
    font-size: 15px;
    margin: 0 auto;
}

.numberstyle {
    border: none;
    width: 120px;
    background: transparent;
    color: white;
    font-size: 20px;
    text-align: center;
}


.product-number{
    padding: 12px;
    border-bottom: 1px solid #cccc;
}

.upload-box{
    padding: 1rem;
    -webkit-box-shadow: 1px 8px 3px 0px #000000;
    -moz-box-shadow:1px 8px 3px 0px #000000;
    box-shadow:1px 8px 3px 0px #000000;

}

.logo-print{
    border-radius: 50%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.logo-img{
    width: 170px;
    height: 170px;
}

/* General Styles */

* {
    box-sizing: border-box;
}

:root {
    --clr-white: rgb(255, 255, 255);
    --clr-black: rgb(0, 0, 0);
    --clr-light: rgb(245, 248, 255);
    --clr-light-gray: rgb(196, 195, 196);
    --clr-blue: rgb(63, 134, 255);
    --clr-light-blue: rgb(171, 202, 255);
}


/* End General Styles */

/* Upload Area */
.upload-area {
    width: 100%;
    max-width: 25rem;
    box-shadow: 3px 8px 12px rgb(67 67 67);
    border: 2px solid rgba(145, 145, 145, 0.63);
    border-radius: 24px;
    padding:5px;
    text-align: center;
    color: white;
    max-height: 100%;
    display: none;
}

.upload-area--open { /* Slid Down Animation */
    animation: slidDown 500ms ease-in-out;
}

@keyframes slidDown {
    from {
        height: 28.125rem; /* 450px */
    }

    to {
        height: 35rem; /* 560px */
    }
}


.upload-area__title {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: .4rem;
    color: #d3efe2;
}

.upload-area__paragraph {
    font-size: 0.5rem;
    margin-top: 0;
}

.upload-area__tooltip {
    position: relative;
    color: var(--clr-light-blue);
    cursor: pointer;
    transition: color 300ms ease-in-out;
}

.upload-area__tooltip:hover {
    color: var(--clr-blue);
}

#user_logo{
    display: none;
}

.nav-tabs button{
    cursor: pointer;
    -webkit-box-shadow:0px 6px 3px -2px #000000;
    -moz-box-shadow:0px 6px 3px -2px #000000;
    box-shadow: 0px 6px 3px -2px #000000;
}

.nav-tabs .nav-link.active{
    background-color: #069b4b!important;
    border-color: #dee2e6 #dee2e6 #fff!important;
    color: white!important;
    outline: none;
}


.upload-area__tooltip-data {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -125%);
    min-width: max-content;
    background-color: var(--clr-white);
    color: var(--clr-blue);
    border: 1px solid var(--clr-light-blue);
    padding: 0.625rem 1.25rem;
    font-weight: 500;
    opacity: 0;
    visibility: hidden;
    transition: none 300ms ease-in-out;
    transition-property: opacity, visibility;
}

.upload-box {
    border: 1px solid #ffffff;
    padding: 20px;
    border-radius: 15px;
    background: #00000070;
}

.upload-area__tooltip:hover .upload-area__tooltip-data {
    opacity: 1;
    visibility: visible;
}

/* Drop Zoon */
.upload-area__drop-zoon {
    position: relative;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 2px dashed var(--clr-light-blue);
    border-radius: 15px;
    cursor: pointer;
    transition: border-color 300ms ease-in-out;
}

.upload-area__drop-zoon:hover {
    border-color: var(--clr-blue);
}

.drop-zoon__icon {
    display: flex;
    font-size: 3.75rem;
    color: var(--clr-blue);
    transition: opacity 300ms ease-in-out;
}

.drop-zoon__paragraph {
    font-size: 0.9375rem;
    color: var(--clr-light-gray);
    margin: 0;
    margin-top: 0.625rem;
    transition: opacity 300ms ease-in-out;
}

.drop-zoon:hover .drop-zoon__icon,
.drop-zoon:hover .drop-zoon__paragraph {
    opacity: 0.7;
}

.drop-zoon__loading-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    color: var(--clr-light-blue);
    z-index: 10;
}


.logos , .userLogo{
    width: 100%;
    border: 1px solid #ffffff;
    border-radius: 15px;
    padding: 10px;
}

.logolables .logo_content{
    width: 20%;
}

.tab-content{
    width: 35%;
    height: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
}

.logolables p{
    font-size: 11px;
    color: white;
}

.deactive{
    filter: brightness(0.5);
    cursor: not-allowed;
}

.logo_details{
    width: 100%;
    height: 100%;
}

#tracking{
    border: 1px solid green;
    font-size: 35px;
    width: 60%;
    display: inline-block;
    padding: 9px;
    color: green;
    font-weight: bold;
}

.newsha-app{
    border-radius: 100px;
    border: 2px solid rgba(0, 0, 0, 0.8);
    padding: .5rem;
    transition: 0.5s;
    z-index: 999;
    display: inline-block;
    background: white;
}

.drop-zoon__preview-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 0.3125rem;
    border-radius: 10px;
    display: none;
    transition: opacity 300ms ease-in-out;
}

.drop-zoon:hover .drop-zoon__preview-image {
    opacity: 0.8;
}

.drop-zoon__file-input {
    display: none;
}

/* (drop-zoon--over) Modifier Class */
.drop-zoon--over {
    border-color: var(--clr-blue);
}

.drop-zoon--over .drop-zoon__icon,
.drop-zoon--over .drop-zoon__paragraph {
    opacity: 0.7;
}

/* (drop-zoon--over) Modifier Class */
.drop-zoon--Uploaded {

}

.drop-zoon--Uploaded .drop-zoon__icon,
.drop-zoon--Uploaded .drop-zoon__paragraph {
    display: none;
}

/* File Details Area */
.upload-area__file-details {
    height: 0;
    visibility: hidden;
    opacity: 0;
    text-align: left;
    transition: none 500ms ease-in-out;
    transition-property: opacity, visibility;
    transition-delay: 500ms;
}

/* (duploaded-file--open) Modifier Class */
.file-details--open {
    height: fit-content;
    visibility: visible;
    opacity: 1;
}

.file-details__title {
    font-size: 1.125rem;
    font-weight: 500;
    color: var(--clr-light-gray);
}

/* Uploaded File */
.uploaded-file {
    display: flex;
    align-items: center;
    padding: 0.625rem 0;
    visibility: hidden;
    opacity: 0;
    transition: none 500ms ease-in-out;
    transition-property: visibility, opacity;
}

/* (duploaded-file--open) Modifier Class */
.uploaded-file--open {
    visibility: visible;
    opacity: 1;
}

.uploaded-file__icon-container {
    position: relative;
    margin-right: 0.3125rem;
}

.uploaded-file__icon {
    font-size: 3.4375rem;
    color: var(--clr-blue);
}

.uploaded-file__icon-text {
    position: absolute;
    top: 1.5625rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0.9375rem;
    font-weight: 500;
    color: var(--clr-white);
}

.uploaded-file__info {
    position: relative;
    top: -0.3125rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.uploaded-file__info::before,
.uploaded-file__info::after {
    content: '';
    position: absolute;
    bottom: -0.9375rem;
    width: 0;
    height: 0.5rem;
    background-color: #ebf2ff;
    border-radius: 0.625rem;
}

.uploaded-file__info::before {
    width: 100%;
}

.uploaded-file__info::after {
    width: 100%;
    background-color: var(--clr-blue);
}

/* Progress Animation */
.uploaded-file__info--active::after {
    animation: progressMove 800ms ease-in-out;
    animation-delay: 300ms;
}

@keyframes progressMove {
    from {
        width: 0%;
        background-color: transparent;
    }

    to {
        width: 100%;
        background-color: var(--clr-blue);
    }
}

.uploaded-file__name {
    width: 100%;
    max-width: 6.25rem; /* 100px */
    display: inline-block;
    font-size: 1rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.uploaded-file__counter {
    font-size: 1rem;
    color: var(--clr-light-gray);
}

.modal-content{
    width: 30%;
}


@media(max-width: 390px){
    .swiper-logo .swiper-wrapper {
         width: 100%;
    }

    .marginRight{
        margin-right: 20px;
    }
    .rectangle-box{
        width: 100%;
        height: 200px;
    }
    .openbox100{
        width: 1.4%;
    }
    . .logoimg .product-picture{
        width:300px!important;
    }

    .fix-logo-cardbordstand img{
        width: 70px!important;
    }

    .swiper-logo .swiper-button-next {
        top: var(--swiper-navigation-top-offset, 49%);
        right: var(--1swiper-navigation-sides-offset, 25%);
        transform: unset;
    }

    .swiper-logo .swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 49%);
        left: var(--swiper-navigation-sides-offset, 26%);
        transform: unset;
    }
    .title-brand span {
        font-size: 17px;
    }
    .fix-logo-tjack40 {
        position: absolute;
        top: 100px;
        left: 100px;
        transform: skew(355deg);
    }
    .fix-logo-tjack10 {
        position: absolute;
        top: 20px;
        left: 105px;
        transform: skew(355deg);
    }

    .swiper-logo .swiper-wrapper {
         width: unset;
    }
    .fix-logo-tjack10{
        width: 50px!important;
        height: 50px!important;
    }

}


@media(max-width:600px){

    .page5-content{
        width: 80%;
    }

    .delete_icon{
        bottom: 0;
    }

    .final-logo{
        width: 60px;
        height: 60px;
    }

    .numberstyle{
        width: 40px;
    }

    .page3 .data-content{
        width: 100%;
    }

    .swiper-logo .swiper-wrapper {
        width: 60%;
    }

    .fix-logo-cardbordstand {
        position: absolute;
        top: 0;
        left: 42%;
    }

    .modal-content{
        width: 90%;
    }

    .title-brand span {
        font-size: 13px;
    }


    .Description , .upload-area{
        width: 100%;
    }

    .logolables .logo_content{
        width: 30%;
    }

    .fix-logo-tjack100 {
        position: absolute;
        top: 29%;
        left: 29%;
        transform: skew(355deg);
        width: 50px !important;
        height: 50px !important;
    }

    .logoimg .product-picture{
        width: 340px;
    }

    .fix-logo-tjack10 {
        position: absolute;
        top: 1%;
        left: 40%;
        transform: skew(355deg);
        width: 50px !important;
        height: 50px !important;
    }

    .cardboardbox{
        top: 6%;
        left: 28%;
        width: 60px;
        height: 60px;
    }

    .fix-logo-tjack40 {
        top: 30%;
        left: 30%;
        width: 60px !important;
        height: 60px !important;
    }

    .RainbowHardBox {
        top: 6%;
        left: 26%;
        width: 70px !important;
        height: 70px !important;
    }

    .fix-logo-tjack100 img{
        width: 70px!important;
    }
    .product-content{
        width: 100%;
        margin: auto;
    }

    .swiper-button-next:after, .swiper-button-prev:after{
        padding: 12px;
        width: 40px;
        height: 40px;
        font-size: 26px;
    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset, 8%);
    }

    .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset, 8%);
    }

    .swiper-logo .swiper-wrapper {
        width: unset;
    }
    .product-swiper{
        width: 100%;
    }
    .text1{
        font-size: 24px;
    }
    .text2{
        font-size: 20px;
    }
    .product-content .details ul li::before{
        width: 15px;
        height: 15px;
    }
    .product-content .details ul li:not(span){
        font-size: 16px;
        font-weight: bold;
    }
    .page1 .product-content{
        height: 200px;
    }
    .list-info .content{
        width: 100%;
    }
    .list-info .title{
        font-size: 29px;
    }
    .confirm-list{
        width: 200px;
    }
    .page3 .number-box{
        height: 370px;
    }
    .total-info, .sum-total{
        min-width: 310px;
    }
    .fill-box{
        padding: 1rem;
    }
    .rectangle-box{
        width: 100%;
        height: 230px;
    }
    .squer-box{
        width: 340px;
        height: 340px;
    }
    .openbox10{
        width: 97%;
        height: 28px
    }
    .openbox100{
        width: 1.5%;
        height: 46%;
        margin: 0 1px;
    }
    .openbox40{
        width: 4.7%;
        height: 46%;
        margin: 0;
    }
    .openbox10-rectangle{
        width: 8%;
        height: 95%;
        margin: 3px;
    }

    #select-logo img {
        width: 70px;
        border-radius: 50%;
    }



    .swiper-logo {
        height: unset;
    }
}

@media (max-width: 900px) {

    .product-pic .product-info .product-content .image {
        position: absolute;
        top: 50px;
        height: 110px;
        right:5px;
    }

    .modal-content{
        width: 90%!important;
        margin: auto!important;
    }

    .image-set-logo{
        height: 320px;
    }

    footer .progress_step{
        margin: auto 1rem;
        width: 6rem;
        height: 50%;
    }

    footer .progress_step span {
        font-size: 15px;
    }
    .progress_bar{
        width: 35%;
    }

    .progress-line .circle{
        width: 3rem;
        height: 2rem;
        font-size: 15px;
    }

    .choose-box-submit  {
        bottom: 0;
        width: 75%;
        right: 0;
        margin: 5px;
    }

    .choose-box-page2{
        bottom: -15%;
        width: 75%;
        right: 0;
        margin: 5px;
    }



    .choose-box-page4 {
        bottom: -12%;
        right: 5px;
        z-index: 99;
        width: 75%;
    }

    .steps{
        width: 35%;
    }

    .nav-title .nav-icon div {
        width: 45px;
        height: 45px;
    }


        .content__login , .list-info{
        width: 90%;
    }

    .swiper-logo {
        height: unset;
    }

    .product-info{
        width: 95%;
    }
    .swiper-logo .swiper-button-next {
        top: var(--swiper-navigation-top-offset, 49%);
        right: var(--1swiper-navigation-sides-offset, 20%);
        transform: unset;
    }

    .swiper-logo .swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 49%);
        left: var(--swiper-navigation-sides-offset, 20%);
        transform: unset;
    }
    .swiper-logo .swiper-wrapper {
        transform: translate3d(0px, 0px, 0px);
        width: unset;
    }



}
